Bug 1469204 - (F28BetaBlocker) Fedora 28 Beta blocker bug tracker
Fedora 28 Beta blocker bug tracker
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/QA:SOP...
: Tracking
: F28AlphaBlocker (view as bug list)
Depends On: 1500992 1501249 1508662
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 12:14 EDT by Adam Williamson
Modified: 2017-11-01 18:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2017-07-10 12:14:03 EDT
Fedora 28 Beta blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 28 Beta release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F28BetaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.
Comment 1 Kamil Páral 2017-08-29 03:47:20 EDT
*** Bug 1469202 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.